# Class: AdminPostSalesChannelsReq

[internal](../modules/internal-22.md).AdminPostSalesChannelsReq

## Properties

### description

• **description**: `string`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/create-sales-channel.d.ts:78

___

### is\_disabled

• `Optional` **is\_disabled**: `boolean`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/create-sales-channel.d.ts:79

___

### name

• **name**: `string`

#### Defined in

medusa/dist/api/routes/admin/sales-channels/create-sales-channel.d.ts:77
